Uso di entsel

Angelo2449

Utente Junior
Professione: Pensionato
Software: Autocad
Regione: Lombardia
#1
Salve a tutti,
non riesco a far funzionare > enstel < in questo modo :
Codice:
(setq Titolo1 (strcat "Seleziona il Nome della Stazione : " (itoa Cont)))
......
......
            (while (= ed1 nil)
                (setq ed1 (entsel "\n" Titolo1))
            )
......
......
E' evidentemente sbagliato ma, come posso fare altrimenti ?
Grazie.
 

GP.

Utente Senior
Professione: Nientologo
Software: uozapp
Regione: Vercelli
#2
Così:
(setq Titolo1 (strcat "\nSeleziona il Nome della Stazione : " (itoa Cont)))
(setq ed1 (entsel Titolo1))

o così:
(setq Titolo1 (strcat "Seleziona il Nome della Stazione : " (itoa Cont)))
(setq ed1 (entsel (strcat "\n" Titolo1)))